Package name
openvpn
Date
2008-11-19
Advisory ID
MDVA-2008:178
Affected versions
2009.0 x86_64 , 2009.0 i586

Problem description

The OpenVPN package that shipped with Mandriva Linux 2009.0 does not
come with pkcs11 support, which meant that pkcs11 could not be used
together with OpenVPN. This updated package fixes this problem.

Updated packages

2009.0 x86_64

 6301ff3158bf93e39fb1bdb56fc5b974  2009.0/x86_64/openvpn-2.1-0.rc10.2.1mdv2009.0.x86_64.rpm 
 2e201975dc8ca5666b66723fc12a2560  2009.0/SRPMS/openvpn-2.1-0.rc10.2.1mdv2009.0.src.rpm

2009.0 i586

 f2cd43a4ed7be913dbea970d617f18cc  2009.0/i586/openvpn-2.1-0.rc10.2.1mdv2009.0.i586.rpm 
 2e201975dc8ca5666b66723fc12a2560  2009.0/SRPMS/openvpn-2.1-0.rc10.2.1mdv2009.0.src.rpm

References